{
  "alfredsnippet" : {
    "snippet" : "docker run -it --privileged --net host nicolaka\/netshoot iftop",
    "uid" : "29F62D7C-3448-4545-8048-3CDFFB8FC32C",
    "name" : "docker_run_netshoot_container_in_privileged_mode_and_monitor_network_bandwidth_with_iftop",
    "keyword" : "iftop"
  }
}